084-999-6181
Categories
Shopping Cart: 0 items
カートは空です

ここにタグライン・キャッチコピーなどを入れてください。

ニュース

Zencart ver.1.5.6 日本語版をリリースしました!

PHP7時代のための新しい Zencart ver.1.5.6 日本語版ダウンロード開始!

弊社(有限会社ビッグマウス)が、2008年にリリースした Zen Cart v1.3.8aは、年間2000ダウンロードを超える人気プログラムとなり、その後もマイナーバージョンアップを繰り返し、最終的には Zen Cart v1.3.9hで更新を終了。その後は特にトラブルも無くご利用いただいておりました。
                               
それから10年が経過し、最近特に新しいサーバー環境での Zencart 再構築のご依頼をよくいただく様になり、1.5.4や1.5.6でのサイト構築を何件も行ってきました。

この機会に、これまでの日本語化対応のノウハウの蓄積を Zen Cart v1.5.6a (日本語版) の形で提供することにいたしました。

前回同様、zen-cart.jp のコミュニティとは別に、弊社独自の視点で日本国内で利用するために必要なローカライズと共に、独自の配送モジュール等を含めた日本国内対応仕様となっております。

このバージョンの Zen Cart特徴は、なんといっても PHP7に完全対応したシステムと、レスポンシブデザインを標準とする、モバイル端末表示を適正化するテンプレートシステムへの対応です。また、このバージョンから管理画面のレスポンシブ対応も行われたことで、タブレット等のモバイル端末での、ショップの売上管理が楽になりました。

PHP7 への対応を大前提にしているため、後方互換(古いバージョンとの互換性)をある程度犠牲にせざるを得ませんでしたので、v1.3.8a からの単純なバージョンアップという形ではインストールできません。

特に、管理者権限に関する考え方や近年のPCI準拠に対する需要にあわせて、セキュリティレベルが大きく引き上げられ、構造が変わっています。

v1.3.8a、v1.3.9h からのバージョンアップをお考えの方は、弊社までご相談いただければ、サイトにあわせて提案させていただきます。

動作内容を確認するためのデモサイトも準備しておりますので、ご利用ください。
Zen Cart v1.5.6aデモサイト: http://demo.bigmouse.biz/156a

すでにクレジットカード決済等の各種追加モジュールの対応も進み、順次公開中です。

PHP7 に対して完全対応し、最新のPCIセキュリティ基準にも準拠した新しい Zen Cart で高性能で、安全なECサイト運営をお試しください。

  • PHP 5.5 以降であれば動作しますが、PHP 7.3の利用を推奨します。,
    (注意: PHP バージョン 5.6 よりも古いものは既に PHP サポートが終了しています... セキュリティの上でもパフォーマンスの上でも、十分な能力を得るには、最低でも PHP 7.1 を利用してください。

早速試してみたい方は>> Zencartv1.5.6(日本語版)をダウンロード